import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'stswebfinance-price-and-model',
  templateUrl: './price-and-model.component.html',
  styleUrls: ['./price-and-model.component.scss']
})
export class PriceAndModelComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
